body {
    direction: rtl;
}

/* Optional: Improve the default Bootstrap switch style */
.form-switch .form-check-input {
    width: 2.5rem;
    height: 1.5rem;
    background-color: #e5e5e5;
    border-radius: 1rem;
    transition: background-color 0.3s, box-shadow 0.3s;
}

.form-switch .form-check-input:checked {
    background-color: #28a745;
    border-color: #28a745;
}

.form-switch .form-check-input:focus {
    box-shadow: 0 0 0 0.25rem rgba(40, 167, 69, 0.25);
}

.form-switch .form-check-input::before {
    content: '';
    position: absolute;
    width: 1.25rem;
    height: 1.25rem;
    background: white;
    border-radius: 50%;
    top: 0.125rem;
    left: 0.125rem;
    transition: transform 0.3s;
}

.form-switch .form-check-input:checked::before {
    transform: translateX(1rem);
}

#image-preview {
    height: 400px;
    width: 200px;
}

.left-side-menu {
    right: 0px
}

.content-page {
    margin-right: 250px;

}